.container {
    margin: 0 auto;
    width: 1160px;
}

.d-n {
    display: none;
}

li, ul {
    list-style: none;
}

.context-menu_wrapper {
    position: absolute;
    width: 100px;
    height: 60px;
    border: 1px solid black;
    display: none;
    background-color: #fff;
}

.context-menu_item {
    text-align: center;
    padding: 5.5px;
}

.context-menu_item:hover {
    background-color: rgba(0,0,0,.6);
}

